Index: c/src/lib/libbsp/i386/force386/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/i386/force386/startup/bspstart.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/i386/force386/startup/bspstart.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -10,11 +10,11 @@
  *  OUTPUT: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/force386/startup/exit.c
===================================================================
--- c/src/lib/libbsp/i386/force386/startup/exit.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/i386/force386/startup/exit.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  This routine returns control to FORCEbug.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/force386/startup/ldsegs.s
===================================================================
--- c/src/lib/libbsp/i386/force386/startup/ldsegs.s	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/i386/force386/startup/ldsegs.s	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *         is invoked.  It returns by jumping back to bspentry.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/force386/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/i386/force386/startup/linkcmds	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/i386/force386/startup/linkcmds	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -3,11 +3,11 @@
  *  to the FORCE CPU386 board.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/force386/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/i386/force386/startup/setvec.c	(revision 9fbba98c99f4baaad4a6740e9c3b3cefc02a7fb6)
+++ c/src/lib/libbsp/i386/force386/startup/setvec.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *    address of previous interrupt handler
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
